li.comment blockquote {
line-height: 1.6;
font-style: italic;
font-family: Georgia, Times, "Times New Roman", serif;
border-style: solid;
border-color: #ccc;
border-width: 0px;
padding: 2px 20px 2px 20px;
border-left-width: 5px;
font-size: 13px;
}
li.comment blockquote p {
margin: 20px 2px;
line-height: 20px;
}
li.comment cite {
font-weight: bold;
}
.comment-text ul {
list-style-type: initial;
padding: 0 40px;
margin-bottom: 1em;
}
.comment-text ul li {
margin-left: 1em;
}